<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Icon With Text | Floral</title>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1" />
        <link rel="icon" type="image/x-icon" href="../elements-images/favicon.png" />
        <!-- Start Helping Links -->

        <link rel="stylesheet" href="../assets/vendor/css/bootstrap.min.css" />
        <link rel="stylesheet" href="../assets/vendor/css/all.min.css" />
        <link rel="stylesheet" href="../assets/vendor/css/owl.carousel.min.css" />
        <link rel="stylesheet" href="../assets/vendor/css/owl.theme.default.min.css" />
        <link rel="stylesheet" href="../assets/vendor/css/magnificpopup.css" />
        <link rel="stylesheet" href="../assets/vendor/css/aos.css" />
        <link rel="stylesheet" href="../assets/css/progressbar.css" />
        <link rel="stylesheet" href="../assets/css/style.css" />
        <link rel="stylesheet" href="../assets/css/elements.css" />
        <link rel="stylesheet" href="../assets/css/responsive.css" />
        <!-- End Helping Links -->
    </head>

    <body id="color_change">
        <div id="options-setting">
            <div id="setting-button-wrapper">
                <a id="setting-button" href="#">
                    <div class="de-icon square light small-size inline" style="border: 1px solid #ccc">
                        <i class="fas fa-gear"></i>
                    </div>
                </a>
            </div>
            <div>
                <h5>TEMPLATE COLOR</h5>
                <div style="position: relative">
                    <a href="#" id="teal"><span class="switches">&nbsp;</span></a>
                    <a href="#" id="blue"><span class="switches">&nbsp;</span></a>
                    <a href="#" id="brown"><span class="switches">&nbsp;</span></a>
                    <a href="#" id="purple"><span class="switches">&nbsp;</span></a>
                    <a href="#" id="peach"><span class="switches">&nbsp;</span></a>
                    <a href="#" id="reset-color"><span>Reset</span></a>
                </div>
            </div>
        </div>
        <!-- Start Preloader -->
        <div class="preloader" style="display: block">
            <div class="vertical-centered-box">
                <div class="content">
                    <div class="loader-circle"></div>
                    <div class="loader-line-mask">
                        <div class="loader-line"></div>
                    </div>
                    <div class="footer_main">
                        <img src="../elements-images/object/letters-bg.png" class="footer-logo" alt="footer logo" />
                        <div class="name_footer">
                            <span class="first_let">J</span>
                            <span class="and">&</span>
                            <span class="last_let">S</span>
                        </div>
                    </div>
                </div>
                <div class="curtails_effect"></div>
            </div>
        </div>
        <!-- End Preloader -->
        <!-- Start header -->
        <header>
            <nav id="navbar_top" class="navbar navbar-expand-lg navbar-dark py-0">
                <div class="container-fluid mobile-menu-top">
                    <a class="navbar-brand logo py-0" href="../index.html">
                        <img src="../elements-images/logo.png" alt="site-logo" />
                    </a>
                    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#main_nav">
                        <img src="../elements-images/svg/nav-toggle.svg" class="navbar-toggler-img" alt="" />
                    </button>
                    <div class="collapse navbar-collapse" id="main_nav">
                        <ul class="navbar-nav ms-auto font_rubik">
                            <li class="nav-item dropdown">
                                <a class="nav-link text_orange" href="../home.html"> HOME </a>
                            </li>
                            <li class="nav-item dropdown">
                                <a class="nav-link text_orange" href="../about.html"> ABOUT </a>
                            </li>
                            <li class="nav-item dropdown">
                                <a class="nav-link text_orange" href="../story.html"> STORY </a>
                            </li>
                            <li class="nav-item dropdown">
                                <a class="nav-link text_orange" href="../event-details.html"> Events </a>
                            </li>
                            <li class="nav-item dropdown has-megamenu">
                                <a
                                    class="nav-link dropdown-toggle text_orange active"
                                    href="#"
                                    data-bs-toggle="dropdown"
                                >
                                    PAGES
                                </a>
                                <div class="dropdown-menu megamenu" role="menu">
                                    <h6 class="title mb-2 text_orange">Elements</h6>
                                    <div class="row g-3">
                                        <div class="col-lg-3 col-12">
                                            <div class="col-megamenu">
                                                <ul class="list-unstyled">
                                                    <li><a href="accordions.html">Accordion</a></li>
                                                    <li><a href="blockquote.html">Blockquote</a></li>
                                                    <li><a href="blog-element.html">Blog</a></li>
                                                    <li><a href="buttons.html">Buttons</a></li>
                                                    <li><a href="call-to-action.html">Call to action</a></li>
                                                    <li><a href="columns.html">Columns</a></li>
                                                    <li><a href="countdown.html">Countdown</a></li>
                                                </ul>
                                            </div>
                                            <!-- col-megamenu.// -->
                                        </div>
                                        <!-- end col-3 -->
                                        <div class="col-lg-3 col-12">
                                            <div class="col-megamenu">
                                                <ul class="list-unstyled">
                                                    <li><a href="counters.html">Counters</a></li>
                                                    <li><a href="cover-boxes.html">Cover Boxes</a></li>
                                                    <li><a href="dropcaps.html">Dropcaps</a></li>
                                                    <li><a href="custom-fonts.html">Fonts</a></li>
                                                    <li><a href="form.html">Forms</a></li>
                                                    <li><a href="highlights.html">Highlights</a></li>
                                                    <li>
                                                        <a class="active" href="icon-with-text.html">Icon with texts</a>
                                                    </li>
                                                </ul>
                                            </div>
                                            <!-- col-megamenu.// -->
                                        </div>
                                        <!-- end col-3 -->
                                        <div class="col-lg-3 col-12">
                                            <div class="col-megamenu">
                                                <ul class="list-unstyled">
                                                    <li><a href="info-boxes.html">Info Boxes</a></li>
                                                    <li><a href="map.html">Map</a></li>
                                                    <li><a href="message-box.html">Message Box</a></li>
                                                    <li><a href="photo-carousel.html">Photo carousel</a></li>
                                                    <li><a href="portfolio-element.html">Portfolio</a></li>
                                                    <li><a href="progressbar.html">Progressbar</a></li>
                                                    <li><a href="404.html">404 Page</a></li>
                                                </ul>
                                            </div>
                                            <!-- col-megamenu.// -->
                                        </div>
                                        <div class="col-lg-3 col-12">
                                            <div class="col-megamenu">
                                                <ul class="list-unstyled">
                                                    <li><a href="list-icons.html">List Icons</a></li>
                                                    <li><a href="social-icons.html">Social Icons</a></li>
                                                    <li><a href="tabs.html">Tabs</a></li>
                                                    <li><a href="team.html">Team</a></li>
                                                    <li><a href="testimonials.html">Testimonials</a></li>
                                                    <li><a href="typography.html">Typography</a></li>
                                                    <li><a href="titles.html">Title</a></li>
                                                </ul>
                                            </div>
                                            <!-- col-megamenu.// -->
                                        </div>
                                        <!-- end col-3 -->
                                    </div>
                                    <!-- end row -->
                                </div>
                            </li>
                            <li class="nav-item dropdown">
                                <a class="nav-link dropdown-toggle text_orange" href="#" data-bs-toggle="dropdown">
                                    GALLERY
                                </a>
                                <ul class="dropdown-menu dropdown-menu-end fade-down">
                                    <li><a class="dropdown-item" href="../gallery-tabs.html"> Gallery 1</a></li>
                                    <li><a class="dropdown-item" href="../gallery.html"> Gallery 2 </a></li>
                                    <li><a class="dropdown-item" href="../groom-gallery.html">Gallery 3 </a></li>
                                </ul>
                            </li>
                            <li class="nav-item dropdown">
                                <a class="nav-link text_orange" href="../rsvp.html"> RSVP </a>
                            </li>
                            <li class="nav-item dropdown">
                                <a class="nav-link dropdown-toggle text_orange" href="#" data-bs-toggle="dropdown">
                                    BLOG
                                </a>
                                <ul class="dropdown-menu dropdown-menu-end fade-down">
                                    <li><a class="dropdown-item" href="../blog.html"> Blog</a></li>
                                    <li><a class="dropdown-item" href="../blog-masonary.html"> Blog Masonry </a></li>
                                    <li><a class="dropdown-item" href="../blog-single.html"> Blog Single </a></li>
                                    <li><a class="dropdown-item" href="../blog-details.html"> Blog Details </a></li>
                                </ul>
                            </li>
                            <li class="nav-item dropdown">
                                <a class="nav-link text_orange" href="../gift-registry.html"> Gift Registry </a>
                            </li>
                            <li class="nav-item dropdown">
                                <a class="nav-link text_orange" href="../people.html"> People </a>
                            </li>
                        </ul>
                    </div>
                    <!-- navbar-collapse.// -->
                </div>
                <!-- container-fluid.// -->
            </nav>
        </header>
        <!-- End header -->
        <!-- Start Hero Banner -->
        <div class="hero_section_about page-title position-relative">
            <div class="about-overlay-banner"></div>
            <div class="hero_area">
                <div class="container-fluid">
                    <div class="text-center">
                        <h1 class="font_cinzel banner-about-title" data-aos="zoom-in">Icon With Text</h1>
                    </div>
                </div>
            </div>
        </div>
        <!-- End Hero Banner -->
        <!--Start Simple Icon with text starts -->
        <section class="icon_text_wrapper">
            <div class="container">
                <div class="icon-text-1">
                    <div class="row">
                        <div class="col-lg-4 col-md-4">
                            <div class="icon_inside" data-aos="zoom-in">
                                <!-- <img src="../elements-images/icon/heart.png" alt=""> -->
                                <svg
                                    xmlns="http://www.w3.org/2000/svg"
                                    width="60.528"
                                    height="51.547"
                                    viewBox="0 0 60.528 51.547"
                                >
                                    <g id="Group_539" data-name="Group 539" transform="translate(0 -37.984)">
                                        <g id="Group_535" data-name="Group 535" transform="translate(0 37.984)">
                                            <g id="Group_534" data-name="Group 534">
                                                <path
                                                    id="Path_10930"
                                                    data-name="Path 10930"
                                                    d="M42.5,37.984a17.612,17.612,0,0,0-12.237,4.9,17.612,17.612,0,0,0-12.237-4.9A18.268,18.268,0,0,0,0,56.444C0,62.345,5.029,69.7,14.949,78.3a142.227,142.227,0,0,0,14.68,11.044,1.182,1.182,0,0,0,1.271,0A142.227,142.227,0,0,0,45.58,78.3C55.5,69.7,60.528,62.345,60.528,56.444A18.268,18.268,0,0,0,42.5,37.984ZM44.051,76.5A141.124,141.124,0,0,1,30.264,86.937,141,141,0,0,1,16.5,76.516C7.252,68.5,2.364,61.556,2.364,56.444a15.9,15.9,0,0,1,15.663-16.1A15.327,15.327,0,0,1,29.4,45.373a1.182,1.182,0,0,0,1.738,0A15.327,15.327,0,0,1,42.5,40.349a15.9,15.9,0,0,1,15.663,16.1C58.164,61.552,53.284,68.487,44.051,76.5Z"
                                                    transform="translate(0 -37.984)"
                                                />
                                            </g>
                                        </g>
                                        <g id="Group_538" data-name="Group 538" transform="translate(40.047 44.508)">
                                            <g id="Group_537" data-name="Group 537">
                                                <g id="Group_536" data-name="Group 536">
                                                    <path
                                                        id="Path_10931"
                                                        data-name="Path 10931"
                                                        d="M339.77,93.184l-.044.008a1.182,1.182,0,1,0,.413,2.328l.024,0a1.182,1.182,0,0,0-.392-2.332Z"
                                                        transform="translate(-338.75 -93.167)"
                                                    />
                                                    <path
                                                        id="Path_10932"
                                                        data-name="Path 10932"
                                                        d="M384.35,99.8a11.376,11.376,0,0,0-5.805-4.182,1.182,1.182,0,0,0-.693,2.26,9.365,9.365,0,0,1,6.417,8.992,1.182,1.182,0,1,0,2.364,0A11.93,11.93,0,0,0,384.35,99.8Z"
                                                        transform="translate(-372.492 -95.281)"
                                                    />
                                                </g>
                                            </g>
                                        </g>
                                    </g>
                                </svg>
                                <h2 class="font_cinzel">Made With Love</h2>
                                <p>Lorem Ipsum has been the industry's standard dummy text ever since the 1500s.</p>
                            </div>
                        </div>
                        <div class="col-lg-4 col-md-4">
                            <div class="icon_inside" data-aos="zoom-in">
                                <!-- <img src="../elements-images/icon/responsive-page.png" alt=""> -->
                                <svg
                                    xmlns="http://www.w3.org/2000/svg"
                                    width="63.314"
                                    height="51.826"
                                    viewBox="0 0 63.314 51.826"
                                >
                                    <g id="Group_544" data-name="Group 544" transform="translate(0 -46.5)">
                                        <g id="Group_543" data-name="Group 543" transform="translate(0 46.5)">
                                            <g
                                                id="Layer_2_00000143593047146926998820000018062260645460990875_"
                                                transform="translate(0 0)"
                                            >
                                                <g id="Layer_1-2_00000146501482824353324880000012584542439768180357_">
                                                    <path
                                                        id="responsive_web_design"
                                                        d="M59.728,70.342H58.677v-19.6A4.248,4.248,0,0,0,54.435,46.5H17.263a4.248,4.248,0,0,0-4.242,4.242V64.69H4.81A4.813,4.813,0,0,0,0,69.489V93.516a4.808,4.808,0,0,0,4.81,4.81h14.06a4.808,4.808,0,0,0,4.81-4.81V82.139h6.937v4.439H27.7a.96.96,0,0,0,0,1.917H44.011a.958.958,0,0,0,0-1.917H41.1V82.151h7.185v7.3a3.61,3.61,0,0,0,3.6,3.6h7.84a3.591,3.591,0,0,0,3.586-3.6V73.94a3.6,3.6,0,0,0-3.586-3.6Zm-44.778-19.6a2.317,2.317,0,0,1,2.312-2.312H54.435a2.327,2.327,0,0,1,2.325,2.312v19.6H51.876A3.642,3.642,0,0,0,48.265,74a2,2,0,0,0,.012.272H23.669v-4.81a4.808,4.808,0,0,0-4.81-4.81H14.951Zm6.777,42.774a2.874,2.874,0,0,1-2.881,2.869H4.81a2.874,2.874,0,0,1-2.881-2.869V69.476A2.866,2.866,0,0,1,4.81,66.607h14.06a2.892,2.892,0,0,1,2.881,2.881Zm17.449-6.95H32.523V82.127h6.665Zm.965-6.344H23.669V76.2H48.289v4.019Zm21.245,9.213a1.689,1.689,0,0,1-1.669,1.682h-7.84a1.673,1.673,0,0,1-1.669-1.682V73.94a1.67,1.67,0,0,1,1.669-1.669h7.852A1.662,1.662,0,0,1,61.4,73.94Z"
                                                        transform="translate(0 -46.5)"
                                                    />
                                                </g>
                                            </g>
                                        </g>
                                    </g>
                                </svg>
                                <h2 class="font_cinzel">Fully Responsive</h2>
                                <p>Lorem Ipsum has been the industry's standard dummy text ever since the 1500s.</p>
                            </div>
                        </div>
                        <div class="col-lg-4 col-md-4">
                            <div class="icon_inside" data-aos="zoom-in">
                                <!-- <img src="../elements-images/icon/shopping-cart.png" alt=""> -->
                                <svg
                                    xmlns="http://www.w3.org/2000/svg"
                                    width="53.742"
                                    height="51.405"
                                    viewBox="0 0 53.742 51.405"
                                >
                                    <g id="Group_553" data-name="Group 553" transform="translate(0 -10.666)">
                                        <g id="Group_546" data-name="Group 546" transform="translate(37.386 50.388)">
                                            <g id="Group_545" data-name="Group 545">
                                                <path
                                                    id="Path_10933"
                                                    data-name="Path 10933"
                                                    d="M347.175,373.333a5.841,5.841,0,1,0,5.841,5.841A5.85,5.85,0,0,0,347.175,373.333Zm0,9.346a3.5,3.5,0,1,1,3.5-3.5A3.509,3.509,0,0,1,347.175,382.679Z"
                                                    transform="translate(-341.334 -373.333)"
                                                />
                                            </g>
                                        </g>
                                        <g id="Group_548" data-name="Group 548" transform="translate(14.02 50.388)">
                                            <g id="Group_547" data-name="Group 547">
                                                <path
                                                    id="Path_10934"
                                                    data-name="Path 10934"
                                                    d="M133.841,373.333a5.841,5.841,0,1,0,5.841,5.842A5.85,5.85,0,0,0,133.841,373.333Zm0,9.346a3.5,3.5,0,1,1,3.5-3.5A3.509,3.509,0,0,1,133.841,382.679Z"
                                                    transform="translate(-128 -373.333)"
                                                />
                                            </g>
                                        </g>
                                        <g id="Group_550" data-name="Group 550" transform="translate(0 10.666)">
                                            <g id="Group_549" data-name="Group 549">
                                                <path
                                                    id="Path_10935"
                                                    data-name="Path 10935"
                                                    d="M47.9,45.715H20.934a5.857,5.857,0,0,1-5.727-4.7L9.323,11.605a1.168,1.168,0,0,0-1.145-.939H1.168a1.168,1.168,0,0,0,0,2.337H7.22l5.694,28.476a8.2,8.2,0,0,0,8.019,6.573H47.9a1.168,1.168,0,1,0,0-2.337Z"
                                                    transform="translate(0 -10.666)"
                                                />
                                            </g>
                                        </g>
                                        <g id="Group_552" data-name="Group 552" transform="translate(9.346 17.676)">
                                            <g id="Group_551" data-name="Group 551">
                                                <path
                                                    id="Path_10936"
                                                    data-name="Path 10936"
                                                    d="M129.436,75.062a1.171,1.171,0,0,0-.876-.395H86.5A1.168,1.168,0,1,0,86.5,77h40.736l-1.661,13.286a3.512,3.512,0,0,1-3.479,3.07H90.006a1.168,1.168,0,0,0,0,2.337H122.1a5.851,5.851,0,0,0,5.8-5.117l1.825-14.6A1.165,1.165,0,0,0,129.436,75.062Z"
                                                    transform="translate(-85.333 -74.667)"
                                                />
                                            </g>
                                        </g>
                                    </g>
                                </svg>
                                <h2 class="font_cinzel">Woocommerce</h2>
                                <p>Lorem Ipsum has been the industry's standard dummy text ever since the 1500s.</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!--End Simple Icon with text ends -->

        <!--Start Hexa shape borderd Icon with text starts -->
        <section class="icon_text_wrapper back_lightgrey square_icon">
            <div class="container">
                <div class="icon-text-2">
                    <div class="row">
                        <div class="col-lg-4 col-md-4">
                            <div class="icon_inside" data-aos="zoom-in">
                                <div class="icon_img">
                                    <div class="img_clip">
                                        <svg
                                            xmlns="http://www.w3.org/2000/svg"
                                            width="35"
                                            height="35"
                                            viewBox="0 0 60.528 51.547"
                                        >
                                            <g id="Group_539" data-name="Group 539" transform="translate(0 -37.984)">
                                                <g id="Group_535" data-name="Group 535" transform="translate(0 37.984)">
                                                    <g id="Group_534" data-name="Group 534">
                                                        <path
                                                            id="Path_10930"
                                                            data-name="Path 10930"
                                                            d="M42.5,37.984a17.612,17.612,0,0,0-12.237,4.9,17.612,17.612,0,0,0-12.237-4.9A18.268,18.268,0,0,0,0,56.444C0,62.345,5.029,69.7,14.949,78.3a142.227,142.227,0,0,0,14.68,11.044,1.182,1.182,0,0,0,1.271,0A142.227,142.227,0,0,0,45.58,78.3C55.5,69.7,60.528,62.345,60.528,56.444A18.268,18.268,0,0,0,42.5,37.984ZM44.051,76.5A141.124,141.124,0,0,1,30.264,86.937,141,141,0,0,1,16.5,76.516C7.252,68.5,2.364,61.556,2.364,56.444a15.9,15.9,0,0,1,15.663-16.1A15.327,15.327,0,0,1,29.4,45.373a1.182,1.182,0,0,0,1.738,0A15.327,15.327,0,0,1,42.5,40.349a15.9,15.9,0,0,1,15.663,16.1C58.164,61.552,53.284,68.487,44.051,76.5Z"
                                                            transform="translate(0 -37.984)"
                                                        />
                                                    </g>
                                                </g>
                                                <g
                                                    id="Group_538"
                                                    data-name="Group 538"
                                                    transform="translate(40.047 44.508)"
                                                >
                                                    <g id="Group_537" data-name="Group 537">
                                                        <g id="Group_536" data-name="Group 536">
                                                            <path
                                                                id="Path_10931"
                                                                data-name="Path 10931"
                                                                d="M339.77,93.184l-.044.008a1.182,1.182,0,1,0,.413,2.328l.024,0a1.182,1.182,0,0,0-.392-2.332Z"
                                                                transform="translate(-338.75 -93.167)"
                                                            />
                                                            <path
                                                                id="Path_10932"
                                                                data-name="Path 10932"
                                                                d="M384.35,99.8a11.376,11.376,0,0,0-5.805-4.182,1.182,1.182,0,0,0-.693,2.26,9.365,9.365,0,0,1,6.417,8.992,1.182,1.182,0,1,0,2.364,0A11.93,11.93,0,0,0,384.35,99.8Z"
                                                                transform="translate(-372.492 -95.281)"
                                                            />
                                                        </g>
                                                    </g>
                                                </g>
                                            </g>
                                        </svg>
                                    </div>
                                </div>
                                <h2 class="font_cinzel">Made With Love</h2>
                                <p>Lorem Ipsum has been the industry's standard dummy text ever since the 1500s.</p>
                            </div>
                        </div>
                        <div class="col-lg-4 col-md-4">
                            <div class="icon_inside" data-aos="zoom-in">
                                <div class="icon_img">
                                    <div class="img_clip">
                                        <svg
                                            xmlns="http://www.w3.org/2000/svg"
                                            width="35"
                                            height="35"
                                            viewBox="0 0 63.314 51.826"
                                        >
                                            <g id="Group_544" data-name="Group 544" transform="translate(0 -46.5)">
                                                <g id="Group_543" data-name="Group 543" transform="translate(0 46.5)">
                                                    <g
                                                        id="Layer_2_00000143593047146926998820000018062260645460990875_"
                                                        transform="translate(0 0)"
                                                    >
                                                        <g
                                                            id="Layer_1-2_00000146501482824353324880000012584542439768180357_"
                                                        >
                                                            <path
                                                                id="responsive_web_design"
                                                                d="M59.728,70.342H58.677v-19.6A4.248,4.248,0,0,0,54.435,46.5H17.263a4.248,4.248,0,0,0-4.242,4.242V64.69H4.81A4.813,4.813,0,0,0,0,69.489V93.516a4.808,4.808,0,0,0,4.81,4.81h14.06a4.808,4.808,0,0,0,4.81-4.81V82.139h6.937v4.439H27.7a.96.96,0,0,0,0,1.917H44.011a.958.958,0,0,0,0-1.917H41.1V82.151h7.185v7.3a3.61,3.61,0,0,0,3.6,3.6h7.84a3.591,3.591,0,0,0,3.586-3.6V73.94a3.6,3.6,0,0,0-3.586-3.6Zm-44.778-19.6a2.317,2.317,0,0,1,2.312-2.312H54.435a2.327,2.327,0,0,1,2.325,2.312v19.6H51.876A3.642,3.642,0,0,0,48.265,74a2,2,0,0,0,.012.272H23.669v-4.81a4.808,4.808,0,0,0-4.81-4.81H14.951Zm6.777,42.774a2.874,2.874,0,0,1-2.881,2.869H4.81a2.874,2.874,0,0,1-2.881-2.869V69.476A2.866,2.866,0,0,1,4.81,66.607h14.06a2.892,2.892,0,0,1,2.881,2.881Zm17.449-6.95H32.523V82.127h6.665Zm.965-6.344H23.669V76.2H48.289v4.019Zm21.245,9.213a1.689,1.689,0,0,1-1.669,1.682h-7.84a1.673,1.673,0,0,1-1.669-1.682V73.94a1.67,1.67,0,0,1,1.669-1.669h7.852A1.662,1.662,0,0,1,61.4,73.94Z"
                                                                transform="translate(0 -46.5)"
                                                            />
                                                        </g>
                                                    </g>
                                                </g>
                                            </g>
                                        </svg>
                                    </div>
                                </div>
                                <h2 class="font_cinzel">Fully Responsive</h2>
                                <p>Lorem Ipsum has been the industry's standard dummy text ever since the 1500s.</p>
                            </div>
                        </div>
                        <div class="col-lg-4 col-md-4">
                            <div class="icon_inside" data-aos="zoom-in">
                                <div class="icon_img">
                                    <div class="img_clip">
                                        <svg
                                            xmlns="http://www.w3.org/2000/svg"
                                            width="35"
                                            height="35"
                                            viewBox="0 0 53.742 51.405"
                                        >
                                            <g id="Group_553" data-name="Group 553" transform="translate(0 -10.666)">
                                                <g
                                                    id="Group_546"
                                                    data-name="Group 546"
                                                    transform="translate(37.386 50.388)"
                                                >
                                                    <g id="Group_545" data-name="Group 545">
                                                        <path
                                                            id="Path_10933"
                                                            data-name="Path 10933"
                                                            d="M347.175,373.333a5.841,5.841,0,1,0,5.841,5.841A5.85,5.85,0,0,0,347.175,373.333Zm0,9.346a3.5,3.5,0,1,1,3.5-3.5A3.509,3.509,0,0,1,347.175,382.679Z"
                                                            transform="translate(-341.334 -373.333)"
                                                        />
                                                    </g>
                                                </g>
                                                <g
                                                    id="Group_548"
                                                    data-name="Group 548"
                                                    transform="translate(14.02 50.388)"
                                                >
                                                    <g id="Group_547" data-name="Group 547">
                                                        <path
                                                            id="Path_10934"
                                                            data-name="Path 10934"
                                                            d="M133.841,373.333a5.841,5.841,0,1,0,5.841,5.842A5.85,5.85,0,0,0,133.841,373.333Zm0,9.346a3.5,3.5,0,1,1,3.5-3.5A3.509,3.509,0,0,1,133.841,382.679Z"
                                                            transform="translate(-128 -373.333)"
                                                        />
                                                    </g>
                                                </g>
                                                <g id="Group_550" data-name="Group 550" transform="translate(0 10.666)">
                                                    <g id="Group_549" data-name="Group 549">
                                                        <path
                                                            id="Path_10935"
                                                            data-name="Path 10935"
                                                            d="M47.9,45.715H20.934a5.857,5.857,0,0,1-5.727-4.7L9.323,11.605a1.168,1.168,0,0,0-1.145-.939H1.168a1.168,1.168,0,0,0,0,2.337H7.22l5.694,28.476a8.2,8.2,0,0,0,8.019,6.573H47.9a1.168,1.168,0,1,0,0-2.337Z"
                                                            transform="translate(0 -10.666)"
                                                        />
                                                    </g>
                                                </g>
                                                <g
                                                    id="Group_552"
                                                    data-name="Group 552"
                                                    transform="translate(9.346 17.676)"
                                                >
                                                    <g id="Group_551" data-name="Group 551">
                                                        <path
                                                            id="Path_10936"
                                                            data-name="Path 10936"
                                                            d="M129.436,75.062a1.171,1.171,0,0,0-.876-.395H86.5A1.168,1.168,0,1,0,86.5,77h40.736l-1.661,13.286a3.512,3.512,0,0,1-3.479,3.07H90.006a1.168,1.168,0,0,0,0,2.337H122.1a5.851,5.851,0,0,0,5.8-5.117l1.825-14.6A1.165,1.165,0,0,0,129.436,75.062Z"
                                                            transform="translate(-85.333 -74.667)"
                                                        />
                                                    </g>
                                                </g>
                                            </g>
                                        </svg>
                                    </div>
                                </div>
                                <h2 class="font_cinzel">Woocommerce</h2>
                                <p>Lorem Ipsum has been the industry's standard dummy text ever since the 1500s.</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!--End Hexa shape borderd Icon with text ends -->

        <!--Start Hexa shape fill Icon with text starts -->
        <section class="icon_text_wrapper">
            <div class="container">
                <div class="icon-text-3">
                    <div class="row">
                        <div class="col-lg-4 col-md-4">
                            <div class="icon_inside" data-aos="zoom-in">
                                <div class="icon_img">
                                    <div class="img_clip">
                                        <img src="../elements-images/icon/heart.png" alt="" />
                                    </div>
                                </div>
                                <h2 class="font_cinzel">Made With Love</h2>
                                <p>Lorem Ipsum has been the industry's standard dummy text ever since the 1500s.</p>
                            </div>
                        </div>
                        <div class="col-lg-4 col-md-4">
                            <div class="icon_inside" data-aos="zoom-in">
                                <div class="icon_img">
                                    <div class="img_clip">
                                        <img src="../elements-images/icon/responsive-page.png" alt="" />
                                    </div>
                                </div>
                                <h2 class="font_cinzel">Fully Responsive</h2>
                                <p>Lorem Ipsum has been the industry's standard dummy text ever since the 1500s.</p>
                            </div>
                        </div>
                        <div class="col-lg-4 col-md-4">
                            <div class="icon_inside" data-aos="zoom-in">
                                <div class="icon_img">
                                    <div class="img_clip">
                                        <img src="../elements-images/icon/shopping-cart.png" alt="" />
                                    </div>
                                </div>
                                <h2 class="font_cinzel">Woocommerce</h2>
                                <p>Lorem Ipsum has been the industry's standard dummy text ever since the 1500s.</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!--End Hexa shape fill Icon with text ends -->

        <!--Start Hexa shape borderd list Icon with text starts -->
        <section class="icon_text_wrapper back_lightgrey square_icon">
            <div class="container">
                <div class="icon-text-4 mobile_spacing">
                    <div class="row align-items-center justify-content-center">
                        <div class="col-lg-4 col-md-6">
                            <div class="icon_inside" data-aos="fade-up">
                                <div class="icon_img">
                                    <div class="img_clip">
                                        <svg
                                            xmlns="http://www.w3.org/2000/svg"
                                            width="35"
                                            height="35"
                                            viewBox="0 0 60.528 51.547"
                                        >
                                            <g id="Group_539" data-name="Group 539" transform="translate(0 -37.984)">
                                                <g id="Group_535" data-name="Group 535" transform="translate(0 37.984)">
                                                    <g id="Group_534" data-name="Group 534">
                                                        <path
                                                            id="Path_10930"
                                                            data-name="Path 10930"
                                                            d="M42.5,37.984a17.612,17.612,0,0,0-12.237,4.9,17.612,17.612,0,0,0-12.237-4.9A18.268,18.268,0,0,0,0,56.444C0,62.345,5.029,69.7,14.949,78.3a142.227,142.227,0,0,0,14.68,11.044,1.182,1.182,0,0,0,1.271,0A142.227,142.227,0,0,0,45.58,78.3C55.5,69.7,60.528,62.345,60.528,56.444A18.268,18.268,0,0,0,42.5,37.984ZM44.051,76.5A141.124,141.124,0,0,1,30.264,86.937,141,141,0,0,1,16.5,76.516C7.252,68.5,2.364,61.556,2.364,56.444a15.9,15.9,0,0,1,15.663-16.1A15.327,15.327,0,0,1,29.4,45.373a1.182,1.182,0,0,0,1.738,0A15.327,15.327,0,0,1,42.5,40.349a15.9,15.9,0,0,1,15.663,16.1C58.164,61.552,53.284,68.487,44.051,76.5Z"
                                                            transform="translate(0 -37.984)"
                                                        />
                                                    </g>
                                                </g>
                                                <g
                                                    id="Group_538"
                                                    data-name="Group 538"
                                                    transform="translate(40.047 44.508)"
                                                >
                                                    <g id="Group_537" data-name="Group 537">
                                                        <g id="Group_536" data-name="Group 536">
                                                            <path
                                                                id="Path_10931"
                                                                data-name="Path 10931"
                                                                d="M339.77,93.184l-.044.008a1.182,1.182,0,1,0,.413,2.328l.024,0a1.182,1.182,0,0,0-.392-2.332Z"
                                                                transform="translate(-338.75 -93.167)"
                                                            />
                                                            <path
                                                                id="Path_10932"
                                                                data-name="Path 10932"
                                                                d="M384.35,99.8a11.376,11.376,0,0,0-5.805-4.182,1.182,1.182,0,0,0-.693,2.26,9.365,9.365,0,0,1,6.417,8.992,1.182,1.182,0,1,0,2.364,0A11.93,11.93,0,0,0,384.35,99.8Z"
                                                                transform="translate(-372.492 -95.281)"
                                                            />
                                                        </g>
                                                    </g>
                                                </g>
                                            </g>
                                        </svg>
                                    </div>
                                </div>
                                <div class="icon_texts">
                                    <h2 class="font_cinzel">Made With Love</h2>
                                    <p>Lorem Ipsum has been the industry's standard dummy text ever since the 1500s.</p>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-4 col-md-6">
                            <div class="icon_inside" data-aos="fade-up">
                                <div class="icon_img">
                                    <div class="img_clip">
                                        <svg
                                            xmlns="http://www.w3.org/2000/svg"
                                            width="35"
                                            height="35"
                                            viewBox="0 0 63.314 51.826"
                                        >
                                            <g id="Group_544" data-name="Group 544" transform="translate(0 -46.5)">
                                                <g id="Group_543" data-name="Group 543" transform="translate(0 46.5)">
                                                    <g
                                                        id="Layer_2_00000143593047146926998820000018062260645460990875_"
                                                        transform="translate(0 0)"
                                                    >
                                                        <g
                                                            id="Layer_1-2_00000146501482824353324880000012584542439768180357_"
                                                        >
                                                            <path
                                                                id="responsive_web_design"
                                                                d="M59.728,70.342H58.677v-19.6A4.248,4.248,0,0,0,54.435,46.5H17.263a4.248,4.248,0,0,0-4.242,4.242V64.69H4.81A4.813,4.813,0,0,0,0,69.489V93.516a4.808,4.808,0,0,0,4.81,4.81h14.06a4.808,4.808,0,0,0,4.81-4.81V82.139h6.937v4.439H27.7a.96.96,0,0,0,0,1.917H44.011a.958.958,0,0,0,0-1.917H41.1V82.151h7.185v7.3a3.61,3.61,0,0,0,3.6,3.6h7.84a3.591,3.591,0,0,0,3.586-3.6V73.94a3.6,3.6,0,0,0-3.586-3.6Zm-44.778-19.6a2.317,2.317,0,0,1,2.312-2.312H54.435a2.327,2.327,0,0,1,2.325,2.312v19.6H51.876A3.642,3.642,0,0,0,48.265,74a2,2,0,0,0,.012.272H23.669v-4.81a4.808,4.808,0,0,0-4.81-4.81H14.951Zm6.777,42.774a2.874,2.874,0,0,1-2.881,2.869H4.81a2.874,2.874,0,0,1-2.881-2.869V69.476A2.866,2.866,0,0,1,4.81,66.607h14.06a2.892,2.892,0,0,1,2.881,2.881Zm17.449-6.95H32.523V82.127h6.665Zm.965-6.344H23.669V76.2H48.289v4.019Zm21.245,9.213a1.689,1.689,0,0,1-1.669,1.682h-7.84a1.673,1.673,0,0,1-1.669-1.682V73.94a1.67,1.67,0,0,1,1.669-1.669h7.852A1.662,1.662,0,0,1,61.4,73.94Z"
                                                                transform="translate(0 -46.5)"
                                                            />
                                                        </g>
                                                    </g>
                                                </g>
                                            </g>
                                        </svg>
                                    </div>
                                </div>
                                <div class="icon_texts">
                                    <h2 class="font_cinzel">Fully Responsive</h2>
                                    <p>Lorem Ipsum has been the industry's standard dummy text ever since the 1500s.</p>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-4 col-md-6">
                            <div class="icon_inside" data-aos="fade-up">
                                <div class="icon_img">
                                    <div class="img_clip">
                                        <svg
                                            xmlns="http://www.w3.org/2000/svg"
                                            width="35"
                                            height="35"
                                            viewBox="0 0 53.742 51.405"
                                        >
                                            <g id="Group_553" data-name="Group 553" transform="translate(0 -10.666)">
                                                <g
                                                    id="Group_546"
                                                    data-name="Group 546"
                                                    transform="translate(37.386 50.388)"
                                                >
                                                    <g id="Group_545" data-name="Group 545">
                                                        <path
                                                            id="Path_10933"
                                                            data-name="Path 10933"
                                                            d="M347.175,373.333a5.841,5.841,0,1,0,5.841,5.841A5.85,5.85,0,0,0,347.175,373.333Zm0,9.346a3.5,3.5,0,1,1,3.5-3.5A3.509,3.509,0,0,1,347.175,382.679Z"
                                                            transform="translate(-341.334 -373.333)"
                                                        />
                                                    </g>
                                                </g>
                                                <g
                                                    id="Group_548"
                                                    data-name="Group 548"
                                                    transform="translate(14.02 50.388)"
                                                >
                                                    <g id="Group_547" data-name="Group 547">
                                                        <path
                                                            id="Path_10934"
                                                            data-name="Path 10934"
                                                            d="M133.841,373.333a5.841,5.841,0,1,0,5.841,5.842A5.85,5.85,0,0,0,133.841,373.333Zm0,9.346a3.5,3.5,0,1,1,3.5-3.5A3.509,3.509,0,0,1,133.841,382.679Z"
                                                            transform="translate(-128 -373.333)"
                                                        />
                                                    </g>
                                                </g>
                                                <g id="Group_550" data-name="Group 550" transform="translate(0 10.666)">
                                                    <g id="Group_549" data-name="Group 549">
                                                        <path
                                                            id="Path_10935"
                                                            data-name="Path 10935"
                                                            d="M47.9,45.715H20.934a5.857,5.857,0,0,1-5.727-4.7L9.323,11.605a1.168,1.168,0,0,0-1.145-.939H1.168a1.168,1.168,0,0,0,0,2.337H7.22l5.694,28.476a8.2,8.2,0,0,0,8.019,6.573H47.9a1.168,1.168,0,1,0,0-2.337Z"
                                                            transform="translate(0 -10.666)"
                                                        />
                                                    </g>
                                                </g>
                                                <g
                                                    id="Group_552"
                                                    data-name="Group 552"
                                                    transform="translate(9.346 17.676)"
                                                >
                                                    <g id="Group_551" data-name="Group 551">
                                                        <path
                                                            id="Path_10936"
                                                            data-name="Path 10936"
                                                            d="M129.436,75.062a1.171,1.171,0,0,0-.876-.395H86.5A1.168,1.168,0,1,0,86.5,77h40.736l-1.661,13.286a3.512,3.512,0,0,1-3.479,3.07H90.006a1.168,1.168,0,0,0,0,2.337H122.1a5.851,5.851,0,0,0,5.8-5.117l1.825-14.6A1.165,1.165,0,0,0,129.436,75.062Z"
                                                            transform="translate(-85.333 -74.667)"
                                                        />
                                                    </g>
                                                </g>
                                            </g>
                                        </svg>
                                    </div>
                                </div>
                                <div class="icon_texts">
                                    <h2 class="font_cinzel">Woocommerce</h2>
                                    <p>Lorem Ipsum has been the industry's standard dummy text ever since the 1500s.</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!--End Hexa shape borderd list Icon with text ends -->

        <!--Start Hexa shape fill list Icon with text ends -->
        <section class="icon_text_wrapper">
            <div class="container">
                <div class="icon-text-5 mobile_spacing">
                    <div class="row align-items-center justify-content-center">
                        <div class="col-lg-4 col-md-6">
                            <div class="icon_inside" data-aos="fade-up">
                                <div class="icon_img">
                                    <div class="img_clip">
                                        <img src="../elements-images/icon/heart.png" alt="" />
                                    </div>
                                </div>
                                <div class="icon_texts">
                                    <h2 class="font_cinzel">Made With Love</h2>
                                    <p>Lorem Ipsum has been the industry's standard dummy text ever since the 1500s.</p>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-4 col-md-6">
                            <div class="icon_inside" data-aos="fade-up">
                                <div class="icon_img">
                                    <div class="img_clip">
                                        <img src="../elements-images/icon/responsive-page.png" alt="" />
                                    </div>
                                </div>
                                <div class="icon_texts">
                                    <h2 class="font_cinzel">Fully Responsive</h2>
                                    <p>Lorem Ipsum has been the industry's standard dummy text ever since the 1500s.</p>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-4 col-md-6">
                            <div class="icon_inside" data-aos="fade-up">
                                <div class="icon_img">
                                    <div class="img_clip">
                                        <img src="../elements-images/icon/shopping-cart.png" alt="" />
                                    </div>
                                </div>
                                <div class="icon_texts">
                                    <h2 class="font_cinzel">Woocommerce</h2>
                                    <p>Lorem Ipsum has been the industry's standard dummy text ever since the 1500s.</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!--End Hexa shape fill list Icon with text ends -->

        <!--Start Simple list Icon with text ends -->
        <section class="icon_text_wrapper back_lightgrey">
            <div class="container">
                <div class="icon-text-6 mobile_spacing">
                    <div class="row align-items-center justify-content-center">
                        <div class="col-lg-4 col-md-6">
                            <div class="icon_inside" data-aos="fade-up">
                                <div class="icon_texts">
                                    <h2 class="font_cinzel">
                                        <svg
                                            xmlns="http://www.w3.org/2000/svg"
                                            width="35"
                                            height="35"
                                            style="margin-right: 17px"
                                            viewBox="0 0 60.528 51.547"
                                        >
                                            <g id="Group_539" data-name="Group 539" transform="translate(0 -37.984)">
                                                <g id="Group_535" data-name="Group 535" transform="translate(0 37.984)">
                                                    <g id="Group_534" data-name="Group 534">
                                                        <path
                                                            id="Path_10930"
                                                            data-name="Path 10930"
                                                            d="M42.5,37.984a17.612,17.612,0,0,0-12.237,4.9,17.612,17.612,0,0,0-12.237-4.9A18.268,18.268,0,0,0,0,56.444C0,62.345,5.029,69.7,14.949,78.3a142.227,142.227,0,0,0,14.68,11.044,1.182,1.182,0,0,0,1.271,0A142.227,142.227,0,0,0,45.58,78.3C55.5,69.7,60.528,62.345,60.528,56.444A18.268,18.268,0,0,0,42.5,37.984ZM44.051,76.5A141.124,141.124,0,0,1,30.264,86.937,141,141,0,0,1,16.5,76.516C7.252,68.5,2.364,61.556,2.364,56.444a15.9,15.9,0,0,1,15.663-16.1A15.327,15.327,0,0,1,29.4,45.373a1.182,1.182,0,0,0,1.738,0A15.327,15.327,0,0,1,42.5,40.349a15.9,15.9,0,0,1,15.663,16.1C58.164,61.552,53.284,68.487,44.051,76.5Z"
                                                            transform="translate(0 -37.984)"
                                                        />
                                                    </g>
                                                </g>
                                                <g
                                                    id="Group_538"
                                                    data-name="Group 538"
                                                    transform="translate(40.047 44.508)"
                                                >
                                                    <g id="Group_537" data-name="Group 537">
                                                        <g id="Group_536" data-name="Group 536">
                                                            <path
                                                                id="Path_10931"
                                                                data-name="Path 10931"
                                                                d="M339.77,93.184l-.044.008a1.182,1.182,0,1,0,.413,2.328l.024,0a1.182,1.182,0,0,0-.392-2.332Z"
                                                                transform="translate(-338.75 -93.167)"
                                                            />
                                                            <path
                                                                id="Path_10932"
                                                                data-name="Path 10932"
                                                                d="M384.35,99.8a11.376,11.376,0,0,0-5.805-4.182,1.182,1.182,0,0,0-.693,2.26,9.365,9.365,0,0,1,6.417,8.992,1.182,1.182,0,1,0,2.364,0A11.93,11.93,0,0,0,384.35,99.8Z"
                                                                transform="translate(-372.492 -95.281)"
                                                            />
                                                        </g>
                                                    </g>
                                                </g>
                                            </g>
                                        </svg>
                                        Made With Love
                                    </h2>
                                    <p>Lorem Ipsum has been the industry's standard dummy text ever since the 1500s.</p>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-4 col-md-6">
                            <div class="icon_inside" data-aos="fade-up">
                                <div class="icon_texts">
                                    <h2 class="font_cinzel">
                                        <svg
                                            xmlns="http://www.w3.org/2000/svg"
                                            width="35"
                                            height="35"
                                            style="margin-right: 17px"
                                            viewBox="0 0 63.314 51.826"
                                        >
                                            <g id="Group_544" data-name="Group 544" transform="translate(0 -46.5)">
                                                <g id="Group_543" data-name="Group 543" transform="translate(0 46.5)">
                                                    <g
                                                        id="Layer_2_00000143593047146926998820000018062260645460990875_"
                                                        transform="translate(0 0)"
                                                    >
                                                        <g
                                                            id="Layer_1-2_00000146501482824353324880000012584542439768180357_"
                                                        >
                                                            <path
                                                                id="responsive_web_design"
                                                                d="M59.728,70.342H58.677v-19.6A4.248,4.248,0,0,0,54.435,46.5H17.263a4.248,4.248,0,0,0-4.242,4.242V64.69H4.81A4.813,4.813,0,0,0,0,69.489V93.516a4.808,4.808,0,0,0,4.81,4.81h14.06a4.808,4.808,0,0,0,4.81-4.81V82.139h6.937v4.439H27.7a.96.96,0,0,0,0,1.917H44.011a.958.958,0,0,0,0-1.917H41.1V82.151h7.185v7.3a3.61,3.61,0,0,0,3.6,3.6h7.84a3.591,3.591,0,0,0,3.586-3.6V73.94a3.6,3.6,0,0,0-3.586-3.6Zm-44.778-19.6a2.317,2.317,0,0,1,2.312-2.312H54.435a2.327,2.327,0,0,1,2.325,2.312v19.6H51.876A3.642,3.642,0,0,0,48.265,74a2,2,0,0,0,.012.272H23.669v-4.81a4.808,4.808,0,0,0-4.81-4.81H14.951Zm6.777,42.774a2.874,2.874,0,0,1-2.881,2.869H4.81a2.874,2.874,0,0,1-2.881-2.869V69.476A2.866,2.866,0,0,1,4.81,66.607h14.06a2.892,2.892,0,0,1,2.881,2.881Zm17.449-6.95H32.523V82.127h6.665Zm.965-6.344H23.669V76.2H48.289v4.019Zm21.245,9.213a1.689,1.689,0,0,1-1.669,1.682h-7.84a1.673,1.673,0,0,1-1.669-1.682V73.94a1.67,1.67,0,0,1,1.669-1.669h7.852A1.662,1.662,0,0,1,61.4,73.94Z"
                                                                transform="translate(0 -46.5)"
                                                            />
                                                        </g>
                                                    </g>
                                                </g>
                                            </g>
                                        </svg>
                                        Fully Responsive
                                    </h2>
                                    <p>Lorem Ipsum has been the industry's standard dummy text ever since the 1500s.</p>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-4 col-md-6">
                            <div class="icon_inside" data-aos="fade-up">
                                <div class="icon_texts">
                                    <h2 class="font_cinzel">
                                        <svg
                                            xmlns="http://www.w3.org/2000/svg"
                                            width="35"
                                            height="35"
                                            style="margin-right: 17px"
                                            viewBox="0 0 53.742 51.405"
                                        >
                                            <g id="Group_553" data-name="Group 553" transform="translate(0 -10.666)">
                                                <g
                                                    id="Group_546"
                                                    data-name="Group 546"
                                                    transform="translate(37.386 50.388)"
                                                >
                                                    <g id="Group_545" data-name="Group 545">
                                                        <path
                                                            id="Path_10933"
                                                            data-name="Path 10933"
                                                            d="M347.175,373.333a5.841,5.841,0,1,0,5.841,5.841A5.85,5.85,0,0,0,347.175,373.333Zm0,9.346a3.5,3.5,0,1,1,3.5-3.5A3.509,3.509,0,0,1,347.175,382.679Z"
                                                            transform="translate(-341.334 -373.333)"
                                                        />
                                                    </g>
                                                </g>
                                                <g
                                                    id="Group_548"
                                                    data-name="Group 548"
                                                    transform="translate(14.02 50.388)"
                                                >
                                                    <g id="Group_547" data-name="Group 547">
                                                        <path
                                                            id="Path_10934"
                                                            data-name="Path 10934"
                                                            d="M133.841,373.333a5.841,5.841,0,1,0,5.841,5.842A5.85,5.85,0,0,0,133.841,373.333Zm0,9.346a3.5,3.5,0,1,1,3.5-3.5A3.509,3.509,0,0,1,133.841,382.679Z"
                                                            transform="translate(-128 -373.333)"
                                                        />
                                                    </g>
                                                </g>
                                                <g id="Group_550" data-name="Group 550" transform="translate(0 10.666)">
                                                    <g id="Group_549" data-name="Group 549">
                                                        <path
                                                            id="Path_10935"
                                                            data-name="Path 10935"
                                                            d="M47.9,45.715H20.934a5.857,5.857,0,0,1-5.727-4.7L9.323,11.605a1.168,1.168,0,0,0-1.145-.939H1.168a1.168,1.168,0,0,0,0,2.337H7.22l5.694,28.476a8.2,8.2,0,0,0,8.019,6.573H47.9a1.168,1.168,0,1,0,0-2.337Z"
                                                            transform="translate(0 -10.666)"
                                                        />
                                                    </g>
                                                </g>
                                                <g
                                                    id="Group_552"
                                                    data-name="Group 552"
                                                    transform="translate(9.346 17.676)"
                                                >
                                                    <g id="Group_551" data-name="Group 551">
                                                        <path
                                                            id="Path_10936"
                                                            data-name="Path 10936"
                                                            d="M129.436,75.062a1.171,1.171,0,0,0-.876-.395H86.5A1.168,1.168,0,1,0,86.5,77h40.736l-1.661,13.286a3.512,3.512,0,0,1-3.479,3.07H90.006a1.168,1.168,0,0,0,0,2.337H122.1a5.851,5.851,0,0,0,5.8-5.117l1.825-14.6A1.165,1.165,0,0,0,129.436,75.062Z"
                                                            transform="translate(-85.333 -74.667)"
                                                        />
                                                    </g>
                                                </g>
                                            </g>
                                        </svg>
                                        Woocommerce
                                    </h2>
                                    <p>Lorem Ipsum has been the industry's standard dummy text ever since the 1500s.</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!--End Simple list Icon with text ends -->

        <!--Start Footer -->
        <footer class="footer-bg">
            <!-- <div class="footer_main position-relative" data-aos="zoom-in">
            <img src="../elements-images/object/footer-center.png" class="footer-logo" alt=" ">
            <div class="name_footer">
                <h3 class="first_let">J</h3>
                <h5 class="and">&</h5>
                <h3 class="last_let">S</h3>
            </div>
        </div> -->
            <div class="footer_main footer_single_border" data-aos="zoom-in">
                <!-- <img src="../elements-images//object/letters-bg.png" class="footer-logo" alt=" "> -->
                <img
                    src="../elements-images//object/pexels-jonathan-borba.svg"
                    class="footer-logo"
                    width="400px"
                    alt=" "
                />
                <svg xmlns="http://www.w3.org/2000/svg" width="260" height="260" viewBox="0 0 395 424" fill="none">
                    <g clip-path="url(#clip0_325_25)">
                        <path
                            d="M100.026 42.9141L3.021 212.224L100.026 381.535H293.996L391.001 212.224L293.996 42.9141H100.026ZM98.2872 39.9141H295.735L394.458 212.224L295.735 384.535H98.2872L-0.436523 212.224L98.2872 39.9141Z"
                            fill="#BE7B36"
                        />
                        <path
                            d="M168.608 4.14965L3.61339 134.087L32.0383 342.172L225.415 420.301L390.41 290.363L361.985 82.2789L168.608 4.14965ZM168.119 0.716368L364.722 80.1491L393.614 291.658L225.904 423.734L29.3014 344.302L0.408676 132.793L168.119 0.716368Z"
                            fill="#BE7B36"
                        />
                    </g>
                    <defs>
                        <clipPath id="clip0_325_25">
                            <rect width="395" height="424" fill="white" />
                        </clipPath>
                    </defs>
                </svg>
                <div class="name_footer">
                    <h3 class="first_let">J</h3>
                    <h5 class="and">&</h5>
                    <h3 class="last_let">S</h3>
                </div>
            </div>
            <h2 data-aos="zoom-in">Thank You</h2>
        </footer>
        <!--End Footer -->

        <!-- Start Script -->
        <script src="../assets/vendor/js/jquery.min.js"></script>
        <script src="../assets/vendor/js/popper.min.js "></script>
        <script src="../assets/vendor/js/bootstrap.min.js "></script>
        <script src="../assets/vendor/js/font-awesome-kit.js"></script>
        <script src="../assets/vendor/js/owl.carousel.min.js"></script>
        <script src="../assets/vendor/js/masonry.pkgd.js"></script>
        <script src="../assets/vendor/js/jquery.magnific-popup.min.js"></script>
        <script src="../assets/vendor/js/imagesloaded.pkgd.min.js"></script>
        <script src="../assets/vendor/js/aos.js"></script>
        <script src="../assets/js/custom.js "></script>
        <!-- End Script -->
    </body>
</html>
